html, body{
	margin: 0;
	padding: 0;
	height: 100%;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	border-left:0;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-style: regular;
	font-family: Verdana;
	font-family: Verdana, sans-serif;
	background: url(../../images/main_bg.png) repeat;
}
body a, img {
	text-decoration: none;
	border: 0px;
}

body a 
{
	color:#0A6278;
}
.clear { clear: both; }

#gallery {
padding: 5px;
margin: 10px;
background-color: #0A6278;
float: left;
}

/* Intro page css*/
#links {
	width: 600px;
	height: 280px;
	position: relative;
	top: 27%;
	margin: 0px auto 0px auto;
	vertical-align: middle;
}
.link_box {
	width: 300px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}
.link_box a {
	text-align: center;
	font-size: 18px;
	color: #165b61;
}
.link_box img {
	margin-bottom: 10px;
}
.smaller {
	font-size: 14px;
	font-weight: normal;
}
/* Main page info */
#top {
	width: 100%;
	height: 70px;
	position: relative;
	background: url(../../images/top_shadow.png) no-repeat center;
}
#languages {
	width: 92px;
	height: 20px;
	position: absolute;
	right: 13%;
	top: 40px;
}
.sitemap {
	width: 19px;
	height: 15px;
	position: absolute;
	right: 14%;
	top: 17px;
}
#languages > a {
	position: relative;
	color: #0a6278;
	border-right: 1px dashed #C2C2C2;
	padding-right: 6px;
	padding-left: 4px;
}
#languages > a.last {
	border-right: 0px;
}
#header {
	width: 980px;
	height: 240px;
	position: relative;
	background: url(../../images/header_bg.png) repeat-x;
	margin: 0px auto 0px auto;
}
#header_left {
	width: 20%;
	height: 240px;
	float: left;
}
#header_left a > img {
	width: 85%;
	height: auto;
}
#header_middle {
	width: 59.9%;
	height: 240px;
	float: left;
	text-align: center;
	position: relative;
}
#rabbit {
	background: url(../../images/zuikis.png) no-repeat;
	position: absolute;
	width: 215px;
	height: 240px;	
	top: 0px;
	left: 50%;
}
#header_right {
	width: 20%;
	height: 240px;
	float: right;
}
.full_img {
	width: 100%;
	height: 100%;
}
.symbol, .lrs {
	position: absolute;
	top: 10px;
}
.symbol { left: 3%; }
.lrs { left: 10%; }
.vpkv, .gpkv {
	position: absolute;
	top: 70px;
}
.world, .ignitus {
	position: absolute;
	top: 180px;
}
.vpkv { left: 1%; }
.gpkv { left: 10%; }
.world { left: 12%; }
.ignitus { left: 2%; } 
#title {
	width: 96%;
	text-transform: uppercase;
	text-align: center;
	margin: 0px auto 0px auto;
	font-size: 24px;
	color: #fff;
	margin-top: 40px;
}
#phrase {
	width: 582px;
	height: 31px;
	margin: 10px auto 0px auto;
}
#top_menu {
	width: 600px;
	height: 90px;
	margin: 0px auto 0px auto;
	padding: 0px;
	padding-left: 4%;
}
#top_menu a {
	width: 110px;
	height: 90px;
	position: relative;
	/*padding: 20px 9px 35px 9px;*/
	top: 11px;
	float: left;
	text-align: center;
}
a.subdivision { background: url(../../images/padalinys.png) no-repeat center; }
a.gallery { background: url(../../images/galerija.png) no-repeat center; }
a.forum { background: url(../../images/forumas.png) no-repeat center; }
a.quest_book { background: url(../../images/knyga.png) no-repeat center; }
a.contacts { background: url(../../images/kontaktas.png) no-repeat center; }
#top_menu a span {
	position: relative;
	top: 64px;
	color: #fff;
	font-size: 11px;
}
#top_menu a:hover {
	border: 1px solid #18737B;
}

/* Content and all styles in it */
#content {
	width: 980px;
	height: auto;
	position: relative;
	margin: 0px auto 0px auto;
	background: url(../../images/middle_bg.png) no-repeat top center;
	margin-bottom: 60px;
}
#left {
	float: left;
	width: 20%;
	height: auto;
	margin-top: 30px;
}
#left ul {
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#left ul li {
	width: auto;
	border-top: 1px dashed #C2C2C2;
	text-align: right;
	padding: 7px 0px 7px 0px;
}
#left ul li.first {
	border-top: 0px;
	padding: 0px;
	padding-bottom: 7px;
}
#left ul li a {
	padding: 0px;
	font-size: 15px;
	text-transform: uppercase;
	color: #0a6278;
}
#middle {
	width: 54%;
	height: auto;
	min-height: 390px !important;
	float: left;
	margin: 30px 2.5% 0px 2.5%;
	padding: 0% 2.5% 0% 2.5%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	border-right: 1px dashed #C2C2C2;
	border-left: 1px dashed #C2C2C2;
	color: #7d7d7d;
	font-size: 15px;
	text-align: justify;
}
.title {
	color: #7d7d7d;
	font-size: 18px;
	text-transform: uppercase;
}
#right {
	padding: 0px;
	margin-top: 30px;
	width: 15%;
	height: auto;
	float: left;
}
.caption {
	color: #0a6278;
	font-size: 15px;
	text-transform: uppercase;
	position: relative;
	height: 40px;
}
.new {
	width: 100%;
	height: auto;
	margin: 10px 0px 10px 0px;
}
.date {
	color: #c47010;
	font-size: 14px;
}
.text {
	color: #898989;
	font-size: 13px;
}
.more {
	color: #0a6278;
}
.spacer {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #C2C2C2;
	margin: 10px 0px 15px 0px;
}
#slideshow {
	width: 90%;
	height: auto;
	margin: 0px auto 0px auto;
	margin-top: 10px;
}
#footer {
	width: 100%;
	height: 30px;
	position: relative;
	bottom: 0px;
	background: url(../../images/footer.png) repeat-x;
}
#f_menu {
	width: 692px;
	height: auto;
	position: relative;
	margin: 0px auto 0px auto;
	top: 6px;
	text-align: center;
	color: #C47010;
}
#f_menu a {
	color: #7d7d7d;
	float: left;
	font-size: 12px;
	margin-right: 5px;
}
#f_menu span {
	float: left;
	margin: 0px 5px 0px 5px;
}

.PagesFlickr {
margin-bottom: 10px;
}

.Paginator {
width: 400px;
margin: 20px auto;
text-align: center;
display: block;
font-size: 12px;
padding-top: 20px;
}

.Paginator a {
background: white;
border: 1px solid #CCC;
color: #0A6278;
padding: 2px 6px;
text-decoration: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.Paginator .this-page {
font-weight: bold;
background: white;
border: 1px solid #CCC;
color: #0A6278;
padding: 2px 6px;
text-decoration: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

#left span ul li:first-child
{
	border-top: 0px;
	padding: 0px;
	padding-bottom: 7px;
}

.sel
{
	font-weight:bold;
	
}

.selLast
{
	font-weight:bold;
	border-right: 0px;
}